.bloc_presentation {width:772px; position:relative; margin-bottom:30px; overflow: auto;}
.bloc_presentation_gd {width:772px; position:relative; overflow: auto;}
.bloc_presentation_gauche {float:left; clear:both; width:376px; margin-bottom:30px; overflow: auto;}
.bloc_presentation_droite {width:376px; margin-left:396px; margin-bottom:30px; overflow: auto;}
.bloc_presentation_centre {width:772px; margin:auto; margin-bottom:30px; margin-top:12px; overflow: auto;}

.bloc_offre_centre {width:772px; bottom:20px; text-align:left;}
.bloc_offre_gd { bottom:20px; text-align:left;}

.titre_offre {margin-left:20px; margin-top:-46px; font-size:18px; font-weight:bold; color:#006bb3; padding-bottom:10px;}
.texte_offre {font-size:14px; line-height:20px; color:#000; padding-top:20px; padding-left:20px; padding-right:20px;}
.align {text-align:left; padding:8px; color:#FFF; background:linear-gradient(to left, #ffffff 20%,#006eb8 90%,#283583 100%);}
.align:hover {opacity:.5;}



















